[FoLUG] KDE 4.2

Marco marco@bastardi.net
Mer 28 Gen 2009 18:13:25 CET


Il mercoledý 28 gennaio 2009 18:11:30 Stefano Ballardini ha scritto:
> Non resisto, ho una debian su virtualbox che fa proprio al caso, :-P

I driver vesa presenti in Sid (2.0.0-1) non funzionano su virtualbox: io ho 
usato quelli di Lenny (1.3.0-4).
saluti


Maggiori informazioni sulla lista FoLUG